%define _name   emerald-themes
Name:           compiz-emerald-themes
Version:        0.8.12.1
Release:        %mkrel 4.2
Summary:        Various themes for Emerald decorator
License:        GPL-2.0+
Group:          System/GUI/Other
Url:            https://github.com/compiz-reloaded/emerald-themes
Source:         https://github.com/compiz-reloaded/%{_name}/releases/download/v%{version}/%{_name}-%{version}.tar.xz
BuildRequires:  autoconf
BuildRequires:  automake
BuildRequires:  compiz-emerald
BuildRequires:  fdupes
Requires:       compiz-emerald
BuildArch:      noarch

%description
Various themes to be used with Emerald decorator of Compiz
window/compositing manager.

%prep
%setup -q -n %{_name}-%{version}

%build
NOCONFIGURE=1 ./autogen.sh
%configure
make %{?_smp_mflags}

%install
%make_install
find %{buildroot} -type f -name "*.bak" -delete -print
%fdupes %{buildroot}%{_datadir}/

%files
%defattr(-,root,root)
%doc COPYING
%{_datadir}/emerald/themes/

%changelog
* Fri May 27 2016 sor.alexei@meowr.ru
- Update to version 0.8.12.1:
  * Add several new themes.
* Sat Feb 13 2016 sor.alexei@meowr.ru
- Update to 0.8.12.
* Mon Sep 21 2015 sor.alexei@meowr.ru
- Initial package.
